### Property

# GtkSource MarkAttributes:background

#### Declaration

    property background: Gdk.RGBA [ read, write ]

#### Description [src]

A color used for background of a line.

Type:`GdkRGBA`

Getter method | `gtk_source_mark_attributes_get_background()`
Setter method | `gtk_source_mark_attributes_set_background()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no